Subject: Large Collection of DEC & other License PAKs: Any takers?

From: "Bruce Lane" <[email-masked]>
Date: Thu Mar 20 19:15:40 2003

Hi, folks,

	Hey... I've got an item here that I really didn't want to put up for auction. I'd much rather pass it on to a fellow Classiccmp'er who can use it. It's a file folder, nearly a half-inch thick, crammed full of old DEC and Wollongong license PAKs for all kinds of products, including VMS 5.x, DECNet, and other assorted goodies.

	First person to E-mail me directly ([email-masked], or kc7gr at qsl dot net), with an offer of $15.00 (includes postage), can have the entire pile. I'll go by time/date stamps on any responses to determine who's message got here first.

	Thanks much.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Bruce Lane, Owner & Head Hardware Heavy,
Blue Feather Technologies -- http://www.bluefeathertech.com
ARS KC7GR (Formerly WD6EOS) since 12-77 -- [email-masked]
"I'll get a life when someone demonstrates that it would be superior
to what I have now..." (Taki Kogoma, aka Gym Z. Quirk)